.required{
  color:red;
  background: none;
  padding-left: 0px;
}

.step-header{
  margin: 20px 0 10px 0;
  font-weight:bold;
}

.description-header{
  margin: 35px 0 0 0;
}

label {
	font-weight: normal;
  font-size: 100%;
}

.label-left{
  display:inline-block;
  width: 40%;
  max-width: 200px;
  font-weight: normal;
  font-size: 100%;
}

.rq-form{
  width:100%;
  margin: 0 auto 30px;
}

.rq-form legend {
  border: none;
  margin-left: 0px;
}

.rq-form>div{
  margin-left: 15px;
  margin-bottom: 5px;
}

.rq-form input[type="text"],.rq-form input[type="date"], .rq-form select {
  width: 55%;
  max-width:250px;
	display: inline-block;
}

.rq-form select {
  height: 36px;
}

.rq-form input[type="text"],.rq-form input[type="date"], .rq-form select, .rq-form textarea {
  border: 4px solid #EFEFEF;
  border-radius: 8px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset;
  outline: medium none;
  background: none repeat scroll 0 0 #FBFBFB;
  padding: 6px 0 6px 6px;
  color: #666666;
  font-size: 100%;
}

.rq-form textarea {
  width: 95%;
  max-width: 465px;
}

.request {
 text-align: center;
 padding-top: 50px;
 padding-bottom: 25px;
}

.request h1 {
 display: inline-block;
}

.request div {
margin: 50px 0;
}

.request a{
 font-size: 100%;
}
